
/* Class = "NSWindow"; title = "Attachment Image Size"; ObjectID = "5"; */
"5.title" = "Attachment Image Size";

/* Class = "NSButton"; ibShadowedToolTip = "Places the image in the text, ignoring changes in the width and height value fields."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Places the image in the text, ignoring changes in the width and height value fields.";

/* Class = "NSButton"; ibShadowedToolTip = "Places the image in the text, resizing it to the width and height values."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Places the image in the text, resizing it to the width and height values.";

/* Class = "NSButton"; ibShadowedToolTip = "Proportional protection on/off."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Proportional protection on/off.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "42"; */
"42.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "43"; */
"43.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "44"; */
"44.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "46"; */
"46.title" = "Width:";

/* Class = "NSTextField"; ibShadowedToolTip = "Current width of the attached image."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Current width of the attached image.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Current height of the attached image."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Current height of the attached image.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "55"; */
"55.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "BHz-8d-hZu"; */
"BHz-8d-hZu.title" = "0%";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired horizontal width percentage here."; ObjectID = "Mr4-uo-p4e"; */
"Mr4-uo-p4e.ibShadowedToolTip" = "Enter the desired width percentage here.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image height into frame height."; ObjectID = "dmi-lM-5hP"; */
"dmi-lM-5hP.ibShadowedToolTip" = "Fit image height into frame height.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired vertical width percentage here."; ObjectID = "ned-Fm-ckq"; */
"ned-Fm-ckq.ibShadowedToolTip" = "Enter the desired height percentage here.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image width into frame width."; ObjectID = "vyz-s8-ZzD"; */
"vyz-s8-ZzD.ibShadowedToolTip" = "Fit image width into frame width.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "xgi-jW-RD2"; */
"xgi-jW-RD2.title" = "0%";
